
/* General
*******************************************************************************/

body {
	background: #cbd1dc url(../img/bg.gif) repeat-x;
	background-attachment:fixed;
}
a {
	text-decoration: none;
}


/* Layout
*******************************************************************************/
#wrapper {
	background:#003579;
	border-left:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
	width:779px;
	padding: 0;
}


#content{
 background: #003579;
margin: 0 0 10px 170px;
	color: #fff;
font-family: Helvetica, Verdana, sans-serif;
}


/* Header
*******************************************************************************/
#header {
	background: #003579;
width:779px;
border-top:1px solid #fff;
border-right:1px solid #fff;
border-left:1px solid #fff;
}

/* Login
*******************************************************************************/
#login {
	margin: 0 3px 3px 0;
}

.input-button{
	border-color:#ccc;
}
.login-text{
	color:#fff;
	font-weight:normal;
}
.logout-text{
	color:#ffffff;
	font-weight:normal;
}
.submit-button{
	color:#fff;
	border-color:#ccc;
	border-width:1px;
	font-weight:normal;
	background-color: #003b79;
	margin: 4px 0 0 0;
}
.logout-button{
	color:#fff;
	background-color: #003b79;
}
#login a{color:#eee; font-size:10px;}

/* Footer
*******************************************************************************/
#footer {
	background: #f0ab00;
	color: #eee;
}
#footer ul {
	line-height: 1.2em;
}
#footer ul a{border-bottom:none; color:#fff;}

#footer ul a:hover{border-bottom:none; color:#5580a7;}

/* Content
*******************************************************************************/
h2 {
	/*background:url(/web/20130409043557/http://molesmart.com.au/css/templates/molesmart/h2Img.gif) 20px right no-repeat;*/
	color: #fdc614;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 16px;
	min-height: 31px;
	line-height: 31px;
	margin: 0 50px 10px 0;
	padding: 0 0 0 70px;
text-align:right;
}
h3 {
    color: #6698a6;
	font: bold 1.1em Helvetica, Verdana, Arial,  sans-serif;
	margin: 15px 15px 15px 0px;
	padding-bottom: 5px;
}

h4 {
    color: #fdc614;
	font: bold 1.1em Verdana,Arial, Helvetica, sans-serif;
	margin:15px 15px 15px 25px;
	padding: 0;
}

#content p {
	color: #fff;
}
#content ul{
	color:#fff;}

#content li{
	list-style:disc;
margin-left:25px;
}
#content ul ul {
	margin: 0 15px;
}

#content a.more {
	background: #eff6e8 url() no-repeat 100% .4em;
	border-bottom: 1px dotted #336633;
	border-top:1px solid #eff6e8;
	color: #99c45b;
}
#content a.more:hover {
	font-weight:bold;
	color:#99c45b;
	border: 1px dotted #336633;
	background:#fff;
}

#content a, 
#footer a {
	border-bottom: 1px solid #e3efd8;
	color: #f0ab00;
	padding: 1px;
}
#content a:hover,
#footer a:hover {
	color: #5580a7;
}



/* Sidebar content
*******************************************************************************/
#sidebar {
	background:#c8d0e2;
	width: 170px;
	border:none;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 10px;
}
#sidebar h2 {
	background: #4b749b;
	border-top:none;
	border-left:0px;
	color: #fff;
	min-height: 31px;
	line-height: 31px;
text-align:left;
}

#sidebar div ul {
	list-style: none;
	margin:0px;
	padding: 0;
	border: none;
}

#menu{margin:0; padding:0;}

#menu li a {
position:relative;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 19px;
	text-decoration: none;
border-top:1px solid #c8d0e2;
border-bottom:1px solid #c8d0e2;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #285c8d;
	display: block;
	background:  url(../img/menu3.gif);
	padding: 5px 0 0 20px;
	}
	
#menu li a:hover {
	color: #f0ab00;
	background:  #e0e5ef 0 -24px;

border-top:1px solid #5580a7;
border-bottom:1px solid #5580a7;
	}
	
#menu li a:active {
	color: #26370A;
	background:  #e0e5ef 0 -47px;
	
	}

/* this stuff is for the new menu system - it shows submenus correctly */

#menu li {

/* make the list elements a containing block for the nested lists */
position: relative;

} 

#menu li li{
border:none;
background:#c8d0e2;
overflow:none;
margin:0 0 0 5px;
padding:0px;
width:150px;}

#menu ul ul {
background:none;
position: absolute;
top: -5px;
left: 90%; /* to position them to the right of their containing block */
width: auto; /* width is based on the containing block */


}
*html #menu ul ul{
left: 60%;
top:0px;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul li:hover ul ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; z-index: 1;}

/* Body
*******************************************************************************/

#admin-links{
	margin-bottom: 20px;
}
#admin-links a{
	font-size:10px;
	margin-right:10px;
	border:none;
	float:right;
}


/* Other layouts
*********************************************************************************/
#events a, #meetings a,
#groups a,.edits a, .imageCount,
#downloads a, .relatedFile a{
	color:#369;
}

#events a:hover, #meetings a:hover,
#groups a:hover, #downloads a:hover,
.edits a:hover, .relatedFile a:hover{
	color:#6eaedb;
}

#events .name, #meetings .name, #groups .name, #file_upload .name,
#downloads .name, #albumGallery .name, #membersArea .name,
#news .relatedFile{
    color: #369;
}
.time, .date{
	color: #3b65b1;}
.date{
	font-size:10px;
}
.contactName{
	color: #3b65b1;}
.contactNumber{	
	color: #3b65b1; }
.categoryName{
	color: #369;
	border-bottom: 1px dotted #6eaedb; width:335px;
}
.categoryDescription {
	color: #3b65b1;
}

/* Other layouts
*********************************************************************************/
#downloads li{	list-style:none;
}

#downloads .name a{
	color:#369;
	text-decoration:underline;
}


/* Forms
*************************************************************************************/
#file_upload, #gallery_upload,
#staff_member, .downloadAttributes, .conferenceAttributes,
#linkForm .linkAttributes, .categoryAttributes{
	background-color:#CCD8EE;
	border:dotted 1px #6eaedb;
}

#itemForm .itemAttributes, #resourcesForm .itemAttributes{
	background-color:#CCD8EE;
	border:dotted 1px #6eaedb;
}


/*News
*************************************************************************************/
#newsForm{
	border-bottom: 3px solid #369;
}
#newsForm .newsBg{
	background-color:#CCD8EE;
	border:dotted 1px #6eaedb;
}
#news-grab {
	border-left:1px dotted #336699;
}

#news .name{
	background: #D6E1F3;
	color: #369;
	border-left:#B5C5DF solid 10px;
}

#newsForm h2, #membersArea .title{
	background: #369;
	color: #fff;
	border-left:#354157 solid 10px;
}

#newsForm .newsLabel, .editLabel{
	color: #369;
}

/* Members Area
*************************************************************************************/
#members_news, #members_docs{
	border:3px solid #fff;
}

#members_news, #members_gallery{
	background:#F4F7FD;
}

#members_prayer, #members_docs{
	background:#D6E1F3;
}

#members_prayer, #members_gallery{
	border:3px solid #fff;
}

#members_calendar{
	border:3px solid #fff;
	background:#EEF3FC;
	padding:5px;
}

#meetings .item, #events .item, #groups .item, #prayer .item{
	border-top:1px #fff solid;
}



/* Photo Gallery
*************************************************************************************/
.album{
	width:250px;
	margin:5px 2px 10px 25px;
	font-size:11px;
	float:left;
	line-height:18px;
}


/* Resources
*************************************************************************************/
.resource-title, #contacts .name, #prayer .title{
	color: #fdc614;;
}
.resource-author, #contacts .position{
	color: #377fc2;
}
.resource-description{
	color: #000000;
	border:1px dashed #ccc;
}
.resource-price, #contacts .phone{
	color:#c8d0e2;
}
.resource-image{
	border:2px solid #fff;}


/* Contacts
*********************************************************************************/
#contacts .photo{
	border:2px solid #fff;
}

#contactForm {
	background-color:#4b749b;
	border:solid 3px #fff;
}
#contacts .phone{color:#c8d0e2;}
#contacts .name{color:#fdc614;}
.contact {margin-right:20px;}


/* Conferences
*********************************************************************************/
.conferenceAttributes{
	background-color:#c7ddb1;
	border:dotted 1px #6a8c52;
}
.event-cost, .event-location{
	color:#005099;
}


/* Misc
*******************************************************************************/
.config_label{
	color: red;
}
#config{margin-left:25px;}
.thumbnail {
	background:#fff;
}

#end_of_content{display:none; overflow:hidden;}

.freecall{
display:block; 
width:120px;
text-align:center;
padding:10px;
background:#240078;
color:#fdb813;
border:2px solid #fff;
font-size:14px;}


*html #content {width:606px;}